<ion-header>
  <ion-toolbar>
    <ion-title>UTMSmart</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

<ion-item>
  <ion-label>My courses</ion-label>
  <ion-select  [(ngModel)]="SelectedCourseID" (ionChange)="get_student()">
     <ion-select-option *ngFor="let course of Courses" value={{course._id}}>{{course.Code + '-' +course.Section + ' ' + course.Course_Name}}</ion-select-option>
  </ion-select>
  
</ion-item>

</ion-content>
